.sp-page-title {
   background-attachment: inherit;
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title,
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title .sppb-slidehsow-sub-title {
   color: #fff !important;
}

.sp-megamenu-parent > li > a,
.sp-megamenu-parent > li > span {
   color: #333;
}

.uk-scope .uk-card-primary {
   background: #ff6300 !important;
   padding-top: 25px;
}

.uk-scope .uk-h3,
.uk-scope h3 {
   font-size: 20px !important;
}

.form-actions {
   padding: 0px;
   margin-top: 20px;
   margin-bottom: 20px;
   background-color: transparent;
   border-top: 0px solid #e5e5e5;
}

.pull-right {
   float: left !important;
}

#sp-menu .search-wrap .spectrum-top-search button {
   color: #ffffff;
   font-size: 20px;
   position: absolute;
   top: 0;
   right: 15px;
   line-height: 60px;
   border: 0;
   background: transparent;
}

@media (max-width: 480px) {
   #sp-menu .search-wrap .spectrum-top-search button {
      line-height: 50px;
   }
}

#sp-menu .icon-top-wrapper .search-close-icon {
   color: #fff !important;
}

#sp-menu .top-search-wrapper .icon-top-wrapper i {
   color: #000000;
   font-size: 14px;
}

#sp-menu .spectrum-top-search .awesomplete,
.offcanvas-menu .awesomplete {
   display: block;
}

#sp-menu .sp-column {
   display: flex;
   justify-content: end;
}

#sp-menu .spectrum-top-search {
   order: 2;
}

#sp-menu .sp-megamenu-wrapper {
   order: 1;
}

.offcanvas-menu .offcanvas-inner .search input {
   width: 100%;
   background: transparent;
   border-color: #5f5f5f;
   color: #fff;
}
